#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-5VetjBP4pNqF4oll3kEeyA
key:                  conduit-extra-1.3.5-5VetjBP4pNqF4oll3kEeyA
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  a0195361d2d5b9d84943cac447c86880
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.1/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-5VetjBP4pNqF4oll3kEeyA
depends:
    async-2.2.3-KG7Du60y7DvAqBDAYoSjqL
    attoparsec-0.14.1-FCw2YbaswCt6roS8dkagL4 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf
    directory-1.3.6.1 filepath-1.4.2.1
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    primitive-0.7.2.0-DQiZ1lgcA292S6BuzoCrGU process-1.6.11.0
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC stm-2.5.0.0
    streaming-commons-0.2.2.1-7LA9GKNqrot91040oTVDDS text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.2-92guApp3htt5EGXLqSsfsA
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

